<?xml version="1.0" encoding="UTF-8"?>
<TopUp>
    <Item Id="1" Name="充值" Info="点击‘进入’为您的Shutter号充值"
        ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141850341.gif"
        Action="C2" Type="Local" Login="0" Url=""/>
    <Item Id="7" Name="购买充值卡" Info="点击“进入”向代理商购买充值卡"
        ImgUrl="http://config.shutter.cdream.com/adsystem/pem/200711120932391.gif"
        Action="" Type="Website" Login="0" Url="http://shutter.cdream.com/recharge_buy.php"/>
</TopUp>
